Flagged Out-of-Date Comment: libtinyiiod-git

MarsSeed flagged libtinyiiod-git out-of-date on 2023-12-01 (UTC) for the following reason:

Upstream URL: 404. This library is no longer needed by AUR/scopy-git. Can be deleted.